.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    background-color: #E6E6E6;
}

.text-muted {
    margin: 15px 0;
}

.carousel{
    background-color: #424242;
}



.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    max-height:300px;
    margin: auto;
}